emacsen-common 2.0.8 (arm64 binary) in ubuntu utopic

 This package contains code that is needed by all the (x)emacs
 packages. It will be automatically installed when needed.

Details

Package version:
2.0.8
Source:
emacsen-common 2.0.8 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships